.breadcrumb {
  margin: 0;
  padding-left: 0;
  background-color: transparent;
}

.breadcrumb-wrapper {
  padding: 32px 24px 0;

  .breadcrumb-item {
    a {
      color: #0366d6 !important;
    }
    &.active {
      font-weight: 600;
      color: #57606a;
    }
  }
}
